	
	<br>
	<br>
	<br>
	<center><p><b>Bitte bestätigen Sie, dass Sie folgende Hinweise gelesen und akzeptiert haben</b></p></center><br>

<ul>
<li>Alle vorliegenden Katalogpreise Ihres Fachhändlers verlieren mit Erscheinen eines neuen Kataloges ihre Gültigkeit.</li>
<li>Technische Änderungen der Katalogartikel sowie Sortimentsänderungen bleiben vorbehalten.</li>
<li>Die im Katalog genannten Artikelpreise sind in Euro und verstehen sich ohne die gesetzliche Mehrwertsteuer und zuzüglich etwaiger Verpackungs- und Transportkosten.</li>
<li>Sie gelten jeweils - sofern nicht andere Mengeneinheiten angegeben sind - für 1 Stück. Artikel ohne Preisangabe, evtl. Mindermengenzuschläge sowie evtl. Mengenrabatte für größere Stückzahlen fragen Sie bitte bei Ihrem Fachhändler an.</li>
<li>Allen Lieferungen liegen die Verkaufs-, Lieferungs- und Zahlungsbedingungen Ihres Fachhändlers in ihrer jeweils gültigen Fassung zugrunde. Die Gewährleistung richtet sich nach den zwischen den jeweiligen Partnern des Kaufvertrages vereinbarten Bedingungen. </li>
<li>Die im Katalog enthaltenen Qualitätsprodukte sind ausgerichtet auf den gewerblichen Einsatz in Industrie und Handwerk. Bei der Auswahl des für Ihren Einsatzzweck richtigen Produkts ist Ihnen Ihr Fachhändler gern behilflich. </li>
</ul>

<br>
<br>
<p>(©) Dieser Katalog ist urheberrechtlich geschützt. Jeglicher Nachdruck, auch auszugsweise, ist nur mit ausdrücklicher Genehmigung des Herausgebers gestattet. E/D/E haftet weder für Druckfehler und fehlerhafte Darstellung in diesem Katalog noch für die Produktbeschreibungen, technischen Angaben, Abbildungen und Preise.</p>

<p>

</p>

